Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 10:56:21 -0400

Chat transcript

	

	Harry Sat, 04/03/21 04:49:02 pm Europe/Prague
	
		Hello, would you like to talk about our services?

	Visitor 04:49:02 pm
	
		Hello , please can you give me information about curent placing  my hired dedicated server (IP:208.76.248.170).  area ,city ?  I am thinging about to hire another one with  same plan and placed in New York. Thanks in advance for your answer. Best regards Zbynek Nahlovsky [email-masked]

	Harry 04:49:51 pm
	
		Could you please provide your server id?

	Visitor 04:50:28 pm
	
		I try to find, please moment

	Harry 04:50:49 pm
	
		Sure, please take your time.
	
		Are we still connected?

	Visitor 04:53:26 pm
	
		Yes I found last invoice No: 42386.

	Harry 04:53:44 pm
	
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]
	
		They will let you know about your server placing.

	Visitor 04:54:08 pm
	
		Server ID#: DXDS660

	Harry 04:54:47 pm
	
		Thanks for the information. I will forward your concern to our Support Team so that they can assist you with your query within the next couple of hours.

	Visitor 04:55:16 pm
	
		Many thanks, nice day to you

	Harry 04:55:42 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:55:48 pm
	
		Harry archived the chat

	6m 46s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com